@charset "utf-8";
/*------------------------------------------------------------------------------
  fonts
------------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Marcellus&family=Zen+Kaku+Gothic+New&family=Zen+Old+Mincho&display=swap');
/*------------------------------------------------------------------------------
  reset
------------------------------------------------------------------------------*/

html,
input,
textarea,
select,
button {
  font-family: "Marcellus", "Zen Old Mincho", "Zen Kaku Gothic New", sans-serif, "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ",
    Meiryo, sans-serif;
  font-weight: 400;
}

html {
  color: #000;
  background: #fff;
  font-size: 16px;
  line-height: 1.5;
  word-break: break-all;
}

body {
  background: #fff;
  margin: 0;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  margin: 0;
  padding: 0;
}

p:last-child {
  margin-bottom: 0;
}

a {
  color: #333;
  text-decoration: none;
}

input[type="submit"],
input[type="text"],
select,
textarea,
button {
  -moz-appearance: none;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

.outer-block {
  min-width: 1200px;
}
.sp-block {
  position: relative;
  
}

.inner-block {
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 375px;
}

#wrapper {
  position: relative;
}

@media screen and (min-width: 751px) {
  a,
  a:before,
  a:after,
  a img:hover,
  button {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }

  a:hover,
  a img:hover,
  button:hover {
    opacity: 0.7;
  }
}

/*------------------------------------------------------------------------------
  css
------------------------------------------------------------------------------*/
.outer-block {
  min-width: 320px;
}

.sp-block {
  max-width: 390px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  margin: auto;
  background-color: #FFEBED;
  box-shadow: 0 0 44px  rgba(255, 255, 255, 1);
  overflow: hidden;
}

.inner-block {
  margin: 0 auto;
  width: 350px;
}

/*------------------------------------------------------------------------------
  common
------------------------------------------------------------------------------*/
.c-text-1 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 244px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 0 auto;
}

.c-text-2 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 258px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 5px auto 0;
}


.c-text {
  font-family: "Zen Kaku Gothic New";
  font-size: 17px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 0 #FF6AA7, -1px -1px 0 #FF6AA7,
  -1px 1px 0 #FF6AA7, 1px -1px 0 #FF6AA7,
  0px 1px 0 #FF6AA7,  0-1px 0 #FF6AA7,
  -1px 0 0 #FF6AA7, 1px 0 0 #FF6AA7;
  margin-top: 18px;
  text-align: center;
}
.c-text img{
  padding-top: 5px;
  width: 16px;
  height: 29px;
}


.c-btn {
  display: block;
  background: linear-gradient(to right, #FFAC4B, #FD501A);
  border-radius: 100px;
  width: 350px;
  height: 80px;
  text-align:center;
  padding: 23px 0;
  margin: 10px auto 0;
  border: 2px solid #fff;
  box-sizing: border-box;
  box-shadow: 0 4px  rgb(0, 0, 0, 0.25);
}
.c-btn span {
  font-family: "Zen Kaku Gothic New";
  font-size: 20px;
  font-weight: bold;
  color: #fff;

}

.m-title .en{
letter-spacing: 0.2em;
}

/*------------------------------------------------------------------------------
 ta
------------------------------------------------------------------------------*/
.wrapper {
  transform: translateY(-625px);
}

.tab{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.tab li a{
  display: block;
  background:#fff;
  padding:10px 20px;
  border: 1px solid #EB670F;
  color: #EB670F;
  margin: auto;
}
/*liにactiveクラスがついた時の形状*/
.tab li.active a{
  background: #EB670F;
  color: #fff;
}

/*エリアの表示非表示と形状*/
.area {
  display: none;/*はじめは非表示*/
  opacity: 0;/*透過0*/
  background: #fff;
  padding-top: 13px;
}

/*areaにis-activeというクラスがついた時の形状*/
.area.is-active {
    display: block;/*表示*/
    animation-name: displayAnime;/*ふわっと表示させるためのアニメーション*/
    animation-duration: 2s;
    animation-fill-mode: forwards;
    width: 280px;
    margin: auto;
}

@keyframes displayAnime{
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

/*------------------------------------------------------------------------------
 header
------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------
  main
------------------------------------------------------------------------------*/
/*-----------------------------
  pcbg
------------------------------*/
.pcbg {
  
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
  position: fixed;
}


.pcbg .image {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.pcbg img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.pcbg .logo {
  width: 330px;
  height: 58px;
}



.pcbg .pcbg-wrap {
  display: flex;
  width: 1218px;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 291px;
  z-index: 1;
  position: absolute;
  margin: auto;
}

.pcbg .text-1 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 244px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 0 auto;
}
.pcbg .text-2 {
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  color: #fff;
  background-color: #FF6AA7;
  width: 258px;
  text-align: center;
  padding: 2px 10px;
  border-radius: 2px;
  margin: 0 auto;
  margin-top: 5px;
}


.pcbg .text {
  font-family: "Zen Kaku Gothic New";
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  text-shadow: 1px 1px 0 #FF6AA7, -1px -1px 0 #FF6AA7,
  -1px 1px 0 #FF6AA7, 1px -1px 0 #FF6AA7,
  0px 1px 0 #FF6AA7,  0 -1px 0 #FF6AA7,
  -1px 0 0 #FF6AA7, 1px 0 0 #FF6AA7;
  margin-top: 18px;
}
.pcbg .text img{
  padding-top: 5px;
  width: 16px;
  height: 29px;
}


.pcbg .btn {
  display: block;
  background: linear-gradient(to right, #FFAC4B, #FD501A);
  border-radius: 100px;
  width: 350px;
  height: 80px;
  text-align:center;
  padding: 23px 0;
  margin-top: 10px;
  border: 2px solid #fff;
  box-sizing: border-box;
  box-shadow: 0 4px  rgb(0, 0, 0, 0.25);
}
.pcbg .btn span {
  font-family: "Zen Kaku Gothic New";
  font-size: 20px;
  font-weight: bold;
  color: #fff;

}

/*-----------------------------
  mv-block
------------------------------*/
.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: rgba(255, 255, 255, 0.6);
  backdrop-filter: blur(15px);
  padding: 15px;
  border-bottom: 1px solid #fff;
  box-shadow: 0 4px 4px rgb(0, 0, 0, 0.25);
  width: 390px;
  position: fixed;
  top: 0;
  z-index: 100;

}
.header .logo {
  width: 180px;
  height: 36px;
}

 .header-btn {
  display: block;
  background: linear-gradient(to right, #FFAC4B, #FD501A);
  border-radius: 100px;
  width: 160px;
  height: 45px;
  text-align:center;
  padding: 3px 0;
  border: 1px solid #fff;
  box-sizing: border-box;
  box-shadow: 0 4px rgb(0, 0, 0, 0.25);
  line-height: 1;
  padding-top: 7px;
}

.header-btn span {
  font-family: "Zen Kaku Gothic New";
  font-size: 12px;
  font-weight: bold;
  color: #fff;
}

.mv-block {
  padding-top: 75px;
}



.mv-block .sp-image img {
  height: 500px;
  width: 390px;
  object-fit: cover;
  text-align: center;
  background-size: cover;
  position: relative;
}

.mv-block .title {
  transform: translateY(-225px);
  margin-left: 15px;
}

.mv-block .title span {
  display: block;
  font-family: "Zen Old Mincho";
  color: #FFF6FA;
  text-align: left;
  text-shadow: 0 0 19px rgba(255, 45, 131, 1);
}

.mv-block .title .title-1 {
  font-size: 31px;
  font-family: "Zen Kaku Gothic New";
}
.mv-block .title .title-2 {
  font-size: 52px;
  margin-top: -5px;
  line-height: 0.94;
}


/*-----------------------------
  present
------------------------------*/
.present {
  background-image: url('../img/common/presentbg.png');
  background-repeat:  no-repeat;                                        
  width: 100%;                                      
  height: auto;     
  transform: translateY(-210px);     
  padding-top: 2px;            
}
.present .inner-block {
  border-radius: 12px;
  
}

.present-block {
  background-image: url('../img/common/mask.png');
  background-repeat:  no-repeat; 
  background-size: contain;
  background-color: #fff;
  height: 292px;
  border-radius: 12px;
  box-shadow: 0 4px 4px rgb(0, 0, 0, 0.25);
  margin-top: -40px;
}

.present-block .title-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-top: 20px;
}


.present-block .title-wrap .title {
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  margin-top: -2px;
  margin-left: 2px;
  font-size: 30px;
  color: #fff;
  letter-spacing: 0.16em;
  line-height: 1.1;
}

.present-block .time {
  font-family: "Zen Old Mincho";
  width: 255px;
  background-color: #FF882E;
  color: #FFF;
  border-radius: 50px;
  margin: 85px auto 0;
  text-align: center;
}



.present-block .asterisk {
  font-family: "Zen Kaku Gothic New";
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.04em;
  text-align: center;
  margin-top: -5px;
}

.present-wrap {
  background-image: url('../img/common/present.png');
  background-size: cover;
  width: 310px;
  height: 149px;
  margin: auto;
  
}

.present-wrap .title{
  font-size: 22px;
  font-family: "Zen Old Mincho";
  font-weight: 500;
  color: #fff;
  text-align: center;
  padding-top: 18px;
}
.present-wrap .text {
  text-align: center;
  margin-top: 12px;
}
.present-wrap .text span {
  display: block;
  font-family: "Zen Kaku Gothic New";
  font-size: 16px;
  letter-spacing: 0.04em;
  margin-top: 12px;
}

.present-wrap .text .pink {
  color: #FF6AA7;
  letter-spacing: -0.01em;
  display: inline-block;
  background: linear-gradient(transparent 80%, #FFE68C 0%);
  font-size: 20px;
  margin-top: 0;
  font-weight: bold;
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
              -1px 1px 0 #FFF, 1px -1px 0 #FFF,
              0px 1px 0 #FFF,  0 -1px 0 #FFF,
              -1px 0 0 #FFF, 1px 0 0 #FFF;
}
.present-block .wrap {
  transform: translateY(-100px);
}

.present-block .asterisk-1 {
  font-family: "Zen Kaku Gothic New";
  text-align: center;
  font-size: 16px;
  color: #503C44;
  margin-top: 40px;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing: -0.04em;
  transform: translateY(170px);
}

.present-block .asterisk-1 .pink {
  color: #FF6AA7;
}

.present .c-info-wrap{
  margin-top: 90px;
}

.present .series-wrap {
  margin-top: 60px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.present .series-wrap p {
  font-size: 20px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  color: #503C44;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}
.present .series-wrap .series-text {
  margin-top: -3px;
}
.present .series-wrap .pink {
  font-size: 24px;
  color: #FF6AA7;
}

.present .c-text-1 {
  color: #FF6AA7;
  background-color: #FFF;
}

.present .c-text-2 {
  color: #FF6AA7;
  background-color: #FFF;
}
.present .point-img{
  margin-top: 350px;
}

.present .point-img p {
  margin-top: -15px;
  font-size: 24px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  text-align: center;
  color: #503C44;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
  line-height: 1.5;
}

.present .point-img p .pink {
  color: #FF6AA7;
}

.present .merit-box {
background-image: url('../img/common/merit-box.png');
background-repeat: no-repeat;
background-size: contain;
width: 90%;
height: 325px;
margin: 40px auto;
}

.present .merit-box h2 {
  margin-top: -10px;
  font-size: 32px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  text-align: center;
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.present .merit-box .merit-wrapper {
  margin-top: 10px;
}


.present .merit-box .merit-wrapper p {
  color: #FF6AA7;
  font-family: "Zen Kaku Gothic New";
  font-size: 17px;
  font-weight: bold;
  margin: auto;
  width: 305px;
  
}

.present .merit-box .merit-wrapper p img {
  padding-top: 6px;
  margin-right: 8px;
}

.present .merit-box .merit-wrapper p + p {
  margin-top: 6px;
}


/*-----------------------------
  series
------------------------------*/
.series {
  transform: translateY(-290px);  
  background-image: url('../img/common/seriesbg.png');
  background-size: cover;
  width: 100%;
  height: 775px;
}

.series .text{
  transform: translateY(-20px);
  text-align: center;
  font-size: 28px;
  font-family: "Zen Kaku Gothic New";
  text-shadow:2px 2px 0 #FFF, -2px -2px 0 #FFF,
              -2px 2px 0 #FFF, 2px -2px 0 #FFF,
              0px 2px 0 #FFF,  0 -2px 0 #FFF,
              -2px 0 0 #FFF, 2px 0 0 #FFF;
}

.series-image {
  background-image: url('../img/common/series.png');
  background-size: cover;
  background-repeat: no-repeat;
  width: 350px;
  height: 327px;
  margin: 110px auto 50px;
  border-radius: 11px;
  text-align: center;
}

.series-image .title {
  font-family: "Zen Kaku Gothic New";
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  line-height: 1.3;
  letter-spacing: normal;
  padding-top: 75px;
  font-weight: bold;
  text-align: center;
}
.series-image .info {
  font-family: "Zen Old Mincho";
  font-size: 34px;
  font-weight: 500;
  color: #fff;
  line-height: 1.2;
  letter-spacing: 0.08em;
  font-weight: bold;
  text-align: center;
  padding-bottom: 5px;
  text-shadow: 2px 2px 0 #FF6AA7;
}

.series-image .ditail {
  font-family: "Zen Kaku Gothic New";
  font-size: 20px;
  color: #EB670F;
  text-align: center;
  background-color: #FFF;
  display: inline-block;
  padding: 0 7px;
  margin-top: 3px;
  border-radius: 4px;

}

/*-----------------------------
  laser
------------------------------*/

.laser {
  margin-top: -210px;
  position: relative;
  z-index: 1;
}
.laser .laser-title {
  text-align: center;
}

.laser .laser-title .en {
  font-size: 16px;
  font-family: "Marcellus";
  color: #FF6AA7;
  line-height: 1.4;
  letter-spacing: 0.2em;
}

.laser .laser-title .ja {
  display: block;
  color: #503C44;
  font-family: "Zen Kaku Gothic New";
  font-size: 22px;
  font-weight: bold;
  margin-top: 8px;
}

.laser .information {
  font-family: "Zen Kaku Gothic New";
  font-size: 13px;
  color: #FFF;
  background-color: #FF882E;
  margin: 10px auto 0;
  text-align: center;
  width: 230px;
  border-radius: 2px;
  padding-top: 1px;
  padding-bottom: 1px;
}

.laser .laser-info {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: auto;
  background-color: #2179FB;
  border: 2px solid #FFF;
  border-radius: 12px;
  color: #fff;
  height: 20px;
  width: 90px;
  margin-top: 30px;
  position: relative;
  z-index: 1;
}
.laser .laser-wrap {
background-color: #FFF;
background-image: url('../img/common/laserbg.jpg');
background-position: center;
background-repeat: no-repeat;
border-radius: 10px;
border: 2px solid #fff;
transform: translateY(-10px);  
}

.laser .laser-info p {
  font-size: 13px;
  font-family: "Zen Old Mincho";
  margin-top: -1px;
  font-weight: 500;
}
.laser .laser-info img {
  width: 14px;
  height: 14px;
  margin-top: 3px;
}

.laser .info-wrap {
  display: flex;
  justify-content: space-between;
  align-items: center;
  text-align: center;
}

.laser .info-wrap .bule {
  color: #2179FB;
}
.laser .info-wrap .s-text{
  font-size: 12px;
}


.laser .info-wrap p {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.2;
  font-weight: bold;
  color: #A79DA1;
  width: 117px;
}


.laser .info-wrap p.center {
  color: #503C44;
  background-color: #E0ECFF;

}

.laser .laser-wrap .title  {
  font-size: 12px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  text-align: center;
  width: 346px;
  height: 22px;
  background-color: #FF6AA7;
  margin: 0 auto; 
  color: #fff;
  padding-top: 2px;
}

.laser .laser-wrap .machine .info-wrap  {
  height: 90px;
}
.laser .laser-wrap .effect .info-wrap  {
  height: 78px;
}

.laser .laser-wrap .cost .info-wrap  {
  height: 116px;
}
.laser .laser-wrap .structure .info-wrap {
  height: 236px;
}

.laser .laser-wrap .structure .info-wrap .name{
  display: block;
  margin: 15px auto 10px;
  height: 22px;
  width: 90px;
  color: #fff;
  background-color: #A79DA1;
  text-align: center;
  border-radius: 4px;
  padding-top: 2px;
}

.laser .laser-wrap .structure .info-wrap .name.center {
  display: block;
  margin-top: 30px;
  background-color: #2179FB;
}

.laser .laser-wrap .structure img {
  width: 90px;
  height: 113px;
}

.laser .laser-wrap .quality .info-wrap {
  height: 58px;
}

.laser .laser-wrap .pain .info-wrap {
  height: 77px;
}


/*-----------------------------
  merit
------------------------------*/

.merit {
  transform: translateY(-50px); 
}

.merit-wrap {
  transform: translateY(-110px)
}

.merit-1 {
  background-color: #FFF;
  padding: 10px 20px 20px;
  border-radius: 12px;
  box-shadow: 0 4px 26px  rgba(255, 123, 177, 0.4);
  margin-bottom: 20px;
}
.merit-2 {
  background-color: #FFF;
  padding: 10px 20px 20px;
  border-radius: 12px;
  box-shadow: 0 4px 26px  rgba(255, 123, 177, 0.4);
  margin-bottom: 20px;
}

.merit-3 {
  background-color: #FFF;
  padding: 10px 20px 20px;
  border-radius: 12px;
  box-shadow: 0 4px 26px  rgba(255, 123, 177, 0.4);
  margin-bottom: 20px;
}

.merit-3 .merit-title .text {
  padding-top: 20px;
}

.merit-title {
  display: flex;
  justify-content: left;
  align-items: flex-start;
}

.merit-title .title {
  font-family: "Marcellus";
  font-size: 18px;
  text-align: center;
  background: linear-gradient(135deg, #FFB6D4, #FF6AA7);
  border-radius: 100%;
  width: 90px;
  height: 90px;
  color: #FFF;
  padding: 15px;
  margin-top: 5px;
}
.merit-title .title-text {
  padding-top: 15px;
}


.merit-title .number {
  display: block;
  font-size: 32px;
  margin-top: -10px;
}

.merit-title .text {
  font-size: 23px;
  font-family: "Zen Old Mincho";
  font-weight: bold;
  color: #503C44;
  letter-spacing: -0.05em;
  margin-left: 12px;
  line-height: 30px;
}

.merit-title .text .small {
  font-size: 14px;
  line-height: 18px;
}


.merit-title .text .orange {
  color: #EB670F;
}

.merit .image {
  margin-top: 16px;
}

.merit .detail-wrap {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
  text-align: center;
  
}

.merit .detail-wrap .detail-1 {
  border-radius: 12px;
  width: 150px;
  background-color: #FFE7F1;
  padding-bottom: 5px;
}

.merit .detail-wrap .detail-2 {
  border-radius: 12px;
  width: 150px;
  background-color: #F2F2F2;
}

.merit .detail-wrap .detail-1 .detail-title {
  font-family: "Zen Old Mincho";
  background-image: url('../img/common/Rectangle\ 65.png');
  background-repeat: no-repeat;
  background-size: cover;
  font-size: 14px;
  color: #fff;
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  line-height: 1;
}

.merit .detail-wrap .detail-2 .detail-title {
  font-family: "Zen Old Mincho";
  background-image: url('../img/common/Rectangle\ 66.png');
  font-size: 14px;
  color: #fff;
  width: 150px;
  padding: 8px;
}

.merit .detail-wrap .detail-1 .detail-text {
  font-size: 12px;
  font-family: "Zen Kaku Gothic New";
  color: #503C44;
  letter-spacing: 0.08em;
  line-height: 1.3;
}

.merit .detail-wrap .detail-1 .detail-text .pink {
  color: #FF6AA7;
  padding: 0;
  font-family: "Zen Kaku Gothic New";
}

.merit .detail-wrap .detail-1 .detail-text p {
  display: block;
  padding: 10px;
  font-family: "Zen Kaku Gothic New";
}

.merit .detail-wrap .detail-1 .detail-text p + p {
 border-top: 1px solid #FF6AA7;
}

.merit .detail-wrap .detail-2 .detail-text {
  font-size: 12px;
  font-family: "Zen Kaku Gothic New";
  color: #8E707C;
  letter-spacing: 0.08em;
  line-height: 1.3;
}
.merit .detail-wrap .detail-2 .detail-text span {
  display: block;
  padding: 10px;
  font-family: "Zen Kaku Gothic New";
}

.merit .detail-wrap .detail-2 .detail-text span + span {
 border-top: 1px solid #8E707C;
}


.merit-2 .image p {
  font-size: 12px;
  font-family: "Zen Kaku Gothic New";
  color: #777777;
  text-align: center;
  margin-top: 9px;
}


.merit-2 .detail-text{
  margin-top: 11px;
  margin-bottom: 11px;
}

.merit-3 .image-detail {
  display: flex;
  gap: 20px;
  font-size: 12px;
  font-family: "Zen Kaku Gothic New";
  color: #503C44;
}

.merit-3 .detail-text{
  margin-top: 11px;
}

.merit .mask {
  margin-left: -20px;
  margin-right: -20px;
  margin-top: -120px;
}

.merit .c-info-wrap{
  position: relative;
  margin-top: -230px;
  z-index: 1;
}

/*-----------------------------
  popular
------------------------------*/
.popular {
  margin-top: -140px;
}

.popular .m-title {
  text-align: center;
  margin-top: -350px;
}
.popular .m-title .en{
  font-size: 16px;
  color: #9F828E;

}

.popular .m-title .ja{
  display: block;
  font-size: 24px;
  font-family: "Zen Old Mincho";
  font-weight: 600;
  margin-top: 20px;
}

.popular .m-title .ja.pink {
  font-size: 36px;
  color: #FF6AA7;
  margin-top: 0px;
  margin-bottom: 30px;
}
.popular .title-wrap.popular4 {
  width: 100%;
}
.popular .title-wrap.popular4 img{
  width: 100%;
}

.popular .title-wrap {
  width: 95%;
  margin: 0 0 0 auto;
}
.popular .title-wrap.popular7{
  width: 100%;
  margin: 0 0 0 auto;
}
.popular .title-wrap.popular9 {
  width: 100%;
  margin: 0 0 0 auto;
}

.info-wrap.no9 {
  margin-top: -20px;
}

.popular .title-wrap .information-wrap {
  transform: translateY(-70px);
}

.popular .title-wrap.popular4 .information-wrap {
  width: 95%;
  margin: -60px 0 0 auto;
}

.popular .title-wrap .information-wrap.p07 {
  transform: translateY(-225px);
  margin-left: 20px;
}
.popular .title-wrap .information-wrap.p09 {
  transform: translateY(-345px);
  margin-left: 20px;
}

.popular .title-wrap .info {
  font-size: 15px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  color: #FFF;
  margin-left: 16px;
}
.popular .title-wrap .title {
  display: block;
  font-size: 26px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  color: #FFF;
  margin-left: 16px;
}
.popular .info-wrap.no7 {
  transform: translateY(-415px);
}


.popular .info-wrap.no8 {
  margin-top: -440px;
}

.popular .info-wrap.no3 {
  margin-top: -150px;
}
.popular .info-wrap.no3 .information-wrap{
  margin-top: -30px;
}

.popular .info-wrap.no3 .text{
  margin-top: .0px;
}

.popular .info-wrap.no4 {
  margin-top: -130px;
}

.popular .text-wrap {
  margin-left: 8px;
}

.popular .ditail-wrap {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  margin-top: -60px;
}
.popular .ditail-wrap.d07{
  margin-top: -210px;
}
.popular .ditail-wrap.d09{
  margin-top: -340px;
}
.popular .ditail-wrap img {
  width: 88px;
  height: 88px;
}
.popular .ditail-wrap .text {
  color: #503C44;
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  margin-bottom: 41px;
  letter-spacing: -0.01em;
}

.popular .ditail-wrap .text .orange {
  color: #EB670F;
  font-weight: bold;
}
.popular .ditail-wrap .ditail-title {
  font-family: "Zen Kaku Gothic New";
  font-size: 18px;
  font-weight: bold;
  color: #FF6AA7;
  margin-bottom: 8px;
}

.popular .text-ditail {
  color: #FF6AA7;
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  font-size: 14px;
  font-weight: bold;
  margin-top: -30px;
}



/*-----------------------------
  point
------------------------------*/

.point .mask03 {
  margin-top: -100px;
}

.point .title {
  text-align: center;
  margin-top: -350px;

}

.point .title .en {
  display: block;
  color: #9F828E;
  font-size: 16px;
  font-family: "Marcellus";
  margin-bottom: 20px;
  letter-spacing: 0.2em;;
}

.point .title .ja {
  display: block;
  color: #503C44;
  font-size: 24px;
  margin-top: 20px;
}

.point .title .ja.large {
  display: block;
  color: #FF6AA7;
  font-size: 36px;
  margin-top: 5px;
}
.point0  {
  padding-bottom: 35px;
}
.point1  {
  padding-bottom: 70px;
}

.point0.point3 {
  padding-bottom: 30px;
}

.point0.point4 {
  padding-bottom: 95px;
}



.point0 .point-block {
  margin-top: -470px;
}
.point1 .point-block {
  margin-top: -595px;
}

.point0.point3  .point-block {
  margin-top: -410px;
}

.point0.point4  .point-block {
  margin-top: -555px;
}


.point0 .point-block .point-title {
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  font-size: 22px;
  line-height: 1.16;
  background: linear-gradient(135deg, #FFC875, #FF6A3B);
  color: #fff;
  width: 253px;
  height: 60px;
  border-radius: 50px;
  margin: 0 auto 18px;
  padding: 5px;
}

.point0.point3  .point-block .point-title {
  height: 36px;
}
.point0.point4  .point-block .point-title {
  height: 36px;
}
.point0 .point-block .point-wrap {
  text-align: center;
  width: 250px;
  margin: auto;
}
.point0 .point-block .point-wrap .point-ditail{
 font-size: 24px;
 font-weight: bold;
 font-family: "Zen Kaku Gothic New";
 text-align: center;
 color: #FF6AA7;
 margin-left: -5px;
 margin-right: -5px;
 letter-spacing: -0.03em;
 line-height: 1.3;
}


.point .point-block .point-wrap .point-text {
  font-family: "Zen Kaku Gothic New";
  display: block;
  font-size: 13px;
  color: #503C44;
  padding-top: 7px;
  padding-bottom: 12px;
}

.point0 .point-block .point-wrap p + p {
  padding-top: 12px;
  border-top: 1px solid #EAEAEA;
}


/*-----------------------------
  support
------------------------------*/
.support {
  margin-top: 80px;
}
.support img{
  border-radius: 20px;
}

.support .m-title {
  text-align: center;
  color: #fff;
  margin-top: -360px;
}

.support .m-title .en {
  font-family: "Marcellus";
  font-size: 16px;
  letter-spacing: 0.02em;
}

.support .m-title .ja {
  display: block;
  margin-top: 20px;
  font-size: 40px;
  font-family: "Zen Old Mincho";
  font-weight: 500;
}
.support-block {
  margin-top: 40px;
}

.support .support0 {
  display: flex;
  align-items: center;
  padding-top: 12px;
  padding-bottom: 12px;
}


.support .support0 .support-title {
  font-family: "Marcellus";
  background-color: #FEE7EF;
  text-align: center;
  width: 69px;
  height: 69px;
  border-radius: 100px;
  padding-top: 14px;
  color: #FF6AA7;
  margin-right: 15px;

}

.support .support0 .support-title .title {
  font-size: 13px;
}

.support .support0 .support-title .number {
  font-size: 32px;
  display: block;
  margin-top: -14px;
}

.support .support0 .text {
  font-size: 28px;
  font-family: "Zen Old Mincho";
  font-weight: 500;
  color: #fff;
}

.support .support0 .s-text {
  font-size: 20px;
  font-family: "Zen Old Mincho";
  font-weight: 500;
  color: #fff;
}

.support .support0 .ss-text {
  font-size: 12px;
  font-family: "Zen Old Mincho";
  font-weight: 500;
  color: #fff;
  
}
.support .support1 {
  border-bottom: 1px solid #FFF;
}
.support .support2 {
  border-bottom: 1px solid #FFF;
}
.support .support3 {
  border-bottom: 1px solid #FFF;
}

.support .support1 .text {
  display: flex;
  align-items: flex-end;
}

.support .support1 .text .s-text{
  padding-bottom: 4px;
}
.support .support3 .text {
  position: relative;
  margin-top: -10px;
}
.support .support3 .text .s-text{
  margin-left: -7px;
}
.support .support3 .ss-text {
  position: absolute;
  margin-left: 85px;
  margin-top: 50px;

}

.support .support4 .text {
  position: relative;
  line-height: 1.3;
  margin-top: -30px;
}
.support .support4 .text .s-text{
  margin-left: -8px;
}
.support .support4 .s-text.next{
  position: absolute;
  margin-left: 85px;
  margin-top: 35px;

}

.support .support1 .text span {
  font-weight: 500;
  color: #FFF;
}

.support .support2 .text .block {
  display: block;
  margin-top: -8px;
}


/*-----------------------------
 support-0yen
------------------------------*/

.support-0yen {
  margin-top: -40px;
}
.support-0yen .m-title {
  text-align: center;
  transform: translateY(-690px);
}
.support-0yen .m-title .en {
  font-family: "Marcellus";
  color: #9F828E;
  font-size: 16px;
}
.support-0yen .m-title .ja {
  font-family: "Zen Old Mincho";
  color: #503C44;
  font-size: 28px;
  display: block;
  margin-top: 20px;
}

.support-0yen .m-title .ja.pink {
  font-family: "Zen Old Mincho";
  color: #FF6AA7;
  font-size: 40px;
  display: block;
  margin-top: -5px;
}

/*-----------------------------
 reservation
------------------------------*/
.reservation {
  margin-top: -136px;
}

.reservation .m-title {
  text-align: center;
}
.reservation .m-title .en {
  font-family: "Marcellus";
  color: #9F828E;
  font-size: 16px;
}

.reservation .m-title .ja {
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #FF6AA7;
  font-size: 40px;
  display: block;
  margin-top: 20px;
  margin-bottom: 10px;
}


.reason01 img {
  margin-left: 20px;
  
}

.reason01 p {
  margin-left: 20px;
  font-size: 24px;
  font-family: "Zen Kaku Gothic New";
  padding: 5px 10px;
  background: linear-gradient(135deg, #FFB6D4, #FF6AA7);
  color: #fff;
  border-radius: 6px;
  display:inline-block;
  transform: translateY(-110px);
}

.reason01 p + p {
  margin-top: 4px;
}

.reason02 {
  margin-top: -240px;
}

.reason02 p {
  margin-left: 114px;
  transform: translateY(-31px);
  font-size: 24px;
  font-family: "Zen Kaku Gothic New";
  padding: 5px 10px;
  background: linear-gradient(135deg, #FFB6D4, #FF6AA7);
  color: #fff;
  border-radius: 6px;
  display:inline-block;
}

.reason03 {
  margin-top: 17px;
}

.reason03 p {
  margin-left: 30px;
  font-size: 24px;
  font-family: "Zen Kaku Gothic New";
  padding: 5px 10px;
  background: linear-gradient(135deg, #FFB6D4, #FF6AA7);
  color: #fff;
  border-radius: 6px;
  display:inline-block;
  transform: translateY(-220px);
}

.reason03 p + p {
  margin-top: 4px;
}

.reason03 p.asterisk {
  color: #7D6F75;
  font-size: 14px;
  display: block;
  background: none;
  margin-left: 20px;

}

/*-----------------------------
 plan
------------------------------*/
.plan {
  margin-top: -150px;
}
.plan .m-title {
  text-align: center;
}
.plan .m-title .en {
  font-family: "Marcellus";
  color: #9F828E;
  font-size: 16px;
}

.plan .m-title .ja {
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #FF6AA7;
  font-size: 40px;
  display: block;
  margin-top: 20px;
  margin-bottom: 80px;
}


.plan .plan-wrap {
  width: 90%;
  margin: -50px auto;
}
.plan .plan-wrap.plan01 {
  margin-top: 0;
}
.plan .plan-wrap.plan02 {
  margin-top: 10px;
}
.plan .plan-wrap.plan08 {
  margin-bottom: -125px;
}
.plan  .plan-wrap p{
  font-family: "Zen Kaku Gothic New";
  margin-left: 15px;
  color: #FFF;
}

.plan  .plan-wrap .info-wrap {
  transform: translateY(-86px);
}
.plan  .plan-wrap.plan01 .info-wrap {
  transform: translateY(-93px);
}
.plan .plan-wrap.plan08 .info-wrap {
  transform: translateY(-156px);
}
.plan  .plan-wrap .discribe {
  font-size: 14px;
  letter-spacing: 0.02em;
  margin-bottom: -5px;
}


.plan  .plan-wrap .title {
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 6px;
}

.plan  .plan-wrap.plan08 .title {
  border-bottom: 1px solid #FFF;
  width: 114px;
}

.plan  .plan-wrap .s-title {
  font-size: 15px;
}
.plan  .plan-wrap .s-title span {
  font-size: 12px;
}
.plan  .plan-wrap .s-title.bottom {
  margin-bottom: 6px;
}

.plan  .plan-wrap .title span {
  font-size: 16px;
}

.plan .plan-wrap .time {
  font-size: 14px;
  font-weight: bold;
  color: #FF882E;
  background-color: #FFF;
  padding: 0 6px;
  display: inline;
  border-radius: 2px;
  letter-spacing: 0.06em;
}
.plan .ditail {
  font-family: "Zen Kaku Gothic New";
  font-size: 13px;
  letter-spacing: 0.04em;
  line-height: 1.7;
  width: 90%;
  margin: -140px 0 0 auto;
  background-color: #EEA8AF;
  color: #FFF;
  padding: 75px 13px 15px;
}
.plan .asterisk {
  font-size: 12px;
  font-family: "Zen Kaku Gothic New";
  color: #503C44;
  line-height: 1.5;
  width: 90%;
  margin: 0 auto;
  letter-spacing: -0.04em;
}
.plan  .asterisk + .asterisk {
  margin-top: 8px;
}
.plan  .asterisk.top {
  margin-top: 15px;
  letter-spacing: 0;
}

.plan .mask {
  transform: translateY(-150px);
  margin: 0 auto 0 0;
}

.plan .c-info-wrap {
  text-align:center;
  position: relative;
  z-index: 2;
  margin-top: 60px;
}

.plan .c-info-wrap .text {
  font-size: 18px;
  font-family: "Zen Kaku Gothic New";
  font-weight: bold;
  color: #FF6AA7;
  border-bottom: 1px solid #FF6AA7;
  display: inline; 
  text-align: center;
  margin: 0 auto 29px;
}

.plan .c-info-wrap .c-text-wrap {
  margin-top: 29px;
}



/*-----------------------------
 flow
------------------------------*/
.flow {
  transform: translateY(-210px);
}

.flow .m-title {
  text-align: center;
}
.flow .m-title .en {
  font-family: "Marcellus";
  color: #9F828E;
  font-size: 16px;
  display: block;
}

.flow .m-title .ja{
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #503C44;
  font-size: 28px;
  display: block;
  margin-top: 20px;

}

.flow .m-title .ja.pink{
  text-align: center;
  display: block;
  font-family: "Zen Old Mincho";
  color: #FF6AA7;
  font-size: 40px;
  display: block;
  margin-top: 0;
}

.flow .step1 {
  margin-top: 20px;
  position: relative;
  z-index: 2;
}

.flow .step1 .info-wrap {
  transform: translateY(-120px);
  margin-left: 15px;
}

.flow .step0 .title {
  font-size: 25px;
  display: block;
  font-family: "Zen Old Mincho";
  line-height: 1.9;
  color: #fff;
}

.flow .step0 .text {
  font-size: 16px;
  display: block;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  letter-spacing: 0.06em;
  color: #503C44;
  margin-top: 25px;
  padding-bottom: 35px;
  border-bottom: 1px solid #FF6AA7 ;
  width: 350px;
}

.flow .step0 .text .form{
  font-size: 16px;
  font-weight: bold;
  color: #503C44;
  text-decoration:underline;
}


.flow .step2 {
  transform: translateY(-110px);
}

.flow .step2 .info-wrap {
  transform: translateY(-160px);
  margin-left: 15px;
}

.flow .step3 {
  transform: translateY(-260px);
}

.flow .step3 .info-wrap {
  transform: translateY(-155px);
  margin-left: 15px;
  margin-bottom: -500px;
}

.flow .step4 {
  margin-top: 95px;
}

.flow .step4 .info-wrap {
  transform: translateY(-160px);
  margin-left: 15px;
  margin-bottom: -450px;
}


.flow .step5 {
  margin-top: 300px;
}

.flow .step5 .info-wrap {
  transform: translateY(-160px);
  margin-left: 15px;
}

.flow .step5 .text {
  border-bottom: none ;
}

.flow .step5 .box {
  background-color: #FFF;
  border-radius: 12px;
  text-align: center;
  width: 350px;
  height: 115px;
  margin: 0 auto;
  transform: translateY(-150px);
}

.flow .step5 .box .title {
  background-image: url('../img/common/Rectangle\ 187.png');
  width: 350px;
  height: 33px;
  background-size: cover;
  background-repeat: no-repeat;
  font-size: 16px;
  font-family: "Zen Old Mincho";
  font-weight: bold;
  margin-bottom: 15px;
}

.flow .step5 .box .detail {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  text-align: center;
  letter-spacing: 0.06em;
}


/*-----------------------------
 question
------------------------------*/
.question {
  background-color: #FFF;
  text-align: center;
  transform: translateY(-280px);
  margin-bottom: -280px;
}

.question .m-title {
  font-size: 22px;
  font-weight: bold;
  background-color: #FFF;
  text-align: center;
  font-family: "Zen Kaku Gothic New";
  padding-top: 80px;
  margin-bottom: 25px;
}

.question .mask05 {
  transform: translateY(-140px);
}
.question .box {
  box-shadow: 0 4px 26px rgba(255, 123, 177, 0.4);
  width: 330px;
  margin: 0 auto;
  transform: translateY(-300px);
  border-radius: 6px;
}

.question .question1 .question-wrap {
  transform: translateY(-450px);
  margin-bottom: -110px;
}
.question .question2 .question-wrap {
  margin-top: -130px;
  transform: translateY(-345px);
}
.question .question3 .question-wrap {
  margin-top: -130px;
  transform: translateY(-342px);
}
.question .question4 .question-wrap {
  margin-top: -130px;
  transform: translateY(-344px);
}

.question .question-wrap {
  width: 330px;
  margin: 0 auto;
  padding-left: 44px;

}
.question .question-wrap .q {
  display: block;
  text-align: left;
  font-size: 16px;
  font-family: "Zen Kaku Gothic New";
  letter-spacing: 0.06em;
  margin: 0 auto;
}
.question .question-wrap .answer {
  display: block;
  text-align: left;
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  margin: 23px auto 0;
  letter-spacing: 0.06em;
}

.question .question-wrap .answer a {
  font-size: 14px;
  font-family: "Zen Kaku Gothic New";
  line-height: 1.5;
  text-decoration:underline;
  letter-spacing: 0.06em;
}

.shop {
  margin-top: -240px;
}

.shop h3 {
  font-size: 22px;
  font-family: "Zen Kaku Gothic New"; 
  font-weight: bold;
  margin-bottom: 30px;
}

.shop a {
  display: block;
  width: 90%;
  margin: 0 auto;
}

.shop a + a {
  margin-top: 10px;
}

.shop .c-info-wrap {
  margin-top: 60px;
  padding-bottom: 60px;
}
